*, *::before, *::after {
    box-sizing: border-box;
    outline: none;
}


body {
    margin: 0;
    font-family: 'Poppins', sans-serif; 
    font-size: 16px;
    line-height: var(--base-line-height);
    font-weight: 100;
    text-align: left;
    


}



:root {
    --base-font-size: 1em;
    --base-line-height: 2em;
    --h1-font-size: 2rem;
    /*--h1-line-height: -1.1rem;*/
    --h1-line-height:2.2rem;
    --h1-margin-bottom: -0.75em;
    --h2-font-size: 2.5rem;
    --h2-line-height: 2.5rem;
    --h3-font-size: 1.2rem;
    --h3-line-height: 1.5rem;
    --container-padding: 3.125em 0;
    --margin-left-5: 0.3125em;
    --margin-right-5: 0.3125em;

}

h1 {
    margin-top: 0;
    /*margin-bottom: var(--h1-margin-bottom);*/
    font-size: var(--h1-font-size);
    line-height: var(--h1-line-height);
    text-align: left;
    z-index: 5;
    color: #fff;
}

h2 {
    margin-top: 0;
    font-size: var(--h2-font-size);
    line-height: var(--h2-line-height);
    font-weight: 700;
    /*text-align: left;*/
}

h3 {
    color: #fff;
}

p {
    color: #fff;
}

section {
    min-height: 100vh;
    margin: 0;
}

.container {
    width: 85%;
    margin: 0 auto;
    padding: 3.125em 0;
    overflow: hidden;
    
}

.container-full-width {
    width: 100%;
    min-height: 100%;
    z-index: 1;
}

.content-flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 2em;
}

mark {
    background-color: #000;
    color: #fff;
}


.m-top-100 {
    /*margin-top: 100px;*/
    margin-top: 6.25em;
}

.m-top-75 {
    margin-top: 4.6875em;
}

.m-top-50 {
    /*margin-top: 50px;*/
    margin-top: 3.125em;
}

.m-top-25 {
    /*margin-top: 25px;*/
    margin-top: 1.5625em;
}

/*BUTTONS******************************************************/
button {
    
  
    padding: 0.5em 2em;
    border-radius: 0.9375em;
    
    margin: 0.625em 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;  
    font-size: calc(var(--base-font-size) - 0.2em);
    /*font-size: var(--base-font-size);*/
    z-index: 20;
}

.btn-container {
    display: flex;
    flex-direction: column;
}

.btn-fill {
    background: #2F285C;
    color: #ffffff;
    border: 0;
    width: 100%;

    transition: all .2s ease-in-out;
}

.btn-fill:active {
    transform: scale(1.02);
    transition: .1s;
}

.btn-fill-light {
    
    background: #ec0027;
    color:#2F285C;
    border: 0;
    width: 100%;

    transition: all .2s ease-in-out;
}


.btn-fill-light:active {
    transform: scale(1.02);
    transition: .1s;
}

.btn-outline {
    border: 0.0625em solid #ffffff;
  
    background: transparent;
    color: #ffffff;
    transition: all .2s ease-in-out;
}

.btn-outline:active {
    transform: scale(1.02);
    transition: .1s;
}



.intro {
   
    text-align: left;
    min-height: 100vh;

    display: flex;
    align-items: center;
    z-index: 10;

    overflow: hidden;

    position: relative;

    background-image: url(images/svm-web-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}




@media (min-width: 800px) {

    .row {
        display: flex;
        align-items: left;
    }

  
    .col {
        /*width: 50%;*/
        width: 100%;
        display: flex;
        flex-direction: column;
        /*justify-content: center;*/
        justify-content: flex-start;
    }

    .intro .col {
        justify-content: center;
    }





}